<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
  <Texto Key="bCancel">Exit</Texto>
<Texto Key="IlerBoton1">Save Changes</Texto>
<Texto Key="IlerBoton2">Save Frame</Texto>
<Texto Key="tposte">N.Post</Texto>
<Texto Key="ttick">TickTime</Texto>
<Texto Key="ttimeout">Timeout</Texto>
<Texto Key="tpuerto">Port</Texto>
<Texto Key="tip">Ip</Texto>
<Texto Key="swSemaforo_positive">With traffic light</Texto>
<Texto Key="swSemaforo_negative">Without traffic light</Texto>
<Texto Key="swimpresora_positive">With printer</Texto>
<Texto Key="swimpresora_negative">Without printer</Texto>
<Texto Key="swtarjeta_positive">With card</Texto>
<Texto Key="swtarjeta_negative">Without card</Texto>
<Texto Key="mensaje_1">New post</Texto>
<Texto Key="mensaje_2">Enter the name of the new post</Texto>
<Texto Key="mensaje_3">Saved OK</Texto>
<Texto Key="mensaje_4"></Texto>
    
</idioma_en>